CekFakta - Kalimasada - Task #41030

Tips cuci ginjal alamiah mudah dan murah
06/30/2021 02:44 PM - Harry Sufehmi

Status: Closed Start date: 06/30/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Tips cuci ginjal alamiah mudah dan murah
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=27802

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=27802

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/14/2021 07:43 AM - Harry Sufehmi

- Status changed from Open to Closed

10/25/2021
